@font-face {
  font-family: 'Boots Sharp';
  font-display: swap;
  src: url('../fonts/BootsSharp-Regular.woff2') format('woff2');
}

@font-face {
  font-family: 'Boots Sharp';
  font-display: swap;
  font-weight: 300;
  src: url('../fonts/BootsSharp-Light.woff2') format('woff2');
}

@font-face {
  font-family: 'Boots Sharp';
  font-display: swap;
  font-weight: 700;
  src: url('../fonts/BootsSharp-Bold.woff2') format('woff2');
}

h1,
h2,
h3,
h4 {
  font-family: 'Boots Sharp', sans-serif !important;
  font-weight: 700;
}

span,
span * {
  font-family: 'Boots Sharp', sans-serif !important;
}
